Synopsis:
   wilm 

Description:
   The WILM command is used to retrieve detailed information about the 
   nickname that last sent you a message.

Examples:
   To get information on user who last sent you a message:
      /wilm

See Also:
   who(2); whowas(2) whois(2)

Restrictions:
   If nobody has messaged you, an error is produced.
